* {margin:0;padding:0;}
html, body { height:100%;}
body {background:url(../images/bg.jpg) repeat-x top #fff;font-family:"微软雅黑", Arial, Helvetica, sans-serif;font-size:100%;color:#333;}
img {border:0;behavior: url("iepngfix.htc");}
ul, ol { list-style:none;}
.clear {clear:both;}
.w1000{ width:1000px; margin:0 auto;}
.w1020{ width:1020px; margin:0 auto;}
.w960{ width:960px; margin:0 auto;}
.alignright {text-align:right;}
.aligncenter { text-align:center;}
.alignleft { text-align:center;}
.fleft{ float:left;}
.mar30 { margin-left:30px;}
.pad10{ padding-right:10px;}
.pad15{ padding-left:15px;}
input{ border:1px solid #CCC;}
.bd{ border:1px #CCCCCC solid;}

/*==== 全局 =====*/
#topt {height:29px;_height:29px; line-height:29px; width:1000px; margin:0 auto; color:#9acdec; font-size:12px;}
#top {height:89px;_height:89px; width:1000px; margin:0 auto;}
#banner{ height:1060px;}
#bannernei{ width:1000px; height:250px; margin:0 auto;}
#wrapper{width:960px; margin:0 auto; padding:20px; background:#FFFFFF;}
#footer{ height:85px; padding-top:16px; background:url(../images/footbg.jpg) repeat-x top;}
.footmain{ width:1000px; margin:0 auto;}
.foot1{ width:86px; float:left;}
.foot2{ width:700px; float:left; height:59px; line-height:29px; font-size:12px; color:#666;}
.foot2 a{ font-size:12px; text-decoration:none; color:#666;}
.foot3{ width:200px; float:right; text-align:right; position:relative}
#menulayer_1{ position:absolute; top:-200px}
.foot3 li{ float:left}

/*==== top =====*/
.toptleft { float:left; width:350px;}
.toptright { float:right; width:355px; padding-right:3px;}
#topm {display:block; font-family:Arial, Helvetica, sans-serif;}
#topm .mainm {float:left; text-align:center; display:block; background: url(../images/listline.jpg) no-repeat right center;}
#topm .mainm a {color:#9acdec; text-decoration:none; text-align:center; display:block; _width:88px; width:88px;}
#topm .mainm a:hover {color:#fff; text-decoration:none; background:#006bad;}

.logo{ width:217px; height:89px; float:left;}
.navright{ float:left; width:780px; height:89px;}
.home{ width:400px; height:35px; padding-top:10px; float:right; font-size:12px; text-align:right;}
.home a:link,.home a:visited{ color:#888; font-size:12px; text-decoration:none;}
.home a:hover{ color:#333; font-size:12px; text-decoration:underline;}

/*==== menu 下拉菜单 =====*/
/* nav_menu */
.nav {width:710px; height:89px; position:relative; z-index:10; padding-left:70px;}
.nav .list li{float:left;width:100px; border-right:1px #f6f7f8 solid;}
.nav .list a{float:left;display:block; width:100px;height:89px; line-height:89px;text-align:center; font-size:14px; color:#666; text-decoration:none;}
.nav .list a:hover{color:#00a834; border-bottom:3px #00a834 solid; height:86px;}
.nav .list a:hover,.nav .list .now{color:#00a834;}
.nav .box{position:absolute;left:0px;top:89px; overflow:hidden;height:0;}
.nav .cont{position:relative;}



/* sublist */
.sublist1{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:98px; background:url(../images/x1.jpg) no-repeat left center #FFFFFF;}
.sublist1 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist1 li h3.mcate-item-hd{ float:left; width:80px; padding-left:5px; margin-left:10px; font-size:12px; height:26px; line-height:26px; background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist1 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist1 li h3.mcate-item-hd a:hover{color:#333;}

.sublist2{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:198px; background:url(../images/x2.jpg) no-repeat left center #FFFFFF;}
.sublist2 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist2 li h3.mcate-item-hd{ float:left;  width:80px; padding-left:5px; margin-left:10px; font-size:12px;height:26px;line-height:26px;background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist2 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist2 li h3.mcate-item-hd a:hover{color:#333;}

.sublist3{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:296px; background:url(../images/x3.jpg) no-repeat left center #FFFFFF;}
.sublist3 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist3 li h3.mcate-item-hd{ float:left;  width:80px; padding-left:5px; margin-left:10px; font-size:12px;height:26px;line-height:26px;background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist3 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist3 li h3.mcate-item-hd a:hover{color:#333;}

.sublist4{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:415px; background:url(../images/x4.jpg) no-repeat left center #FFFFFF;}
.sublist4 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist4 li h3.mcate-item-hd{ float:left;  width:80px; padding-left:5px; margin-left:10px; font-size:12px;height:26px;line-height:26px;background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist4 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist4 li h3.mcate-item-hd a:hover{color:#333;}

.sublist5{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:415px; background:url(../images/x5.jpg) no-repeat left center #FFFFFF;}
.sublist5 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist5 li h3.mcate-item-hd{ float:left;  width:80px; padding-left:5px; margin-left:10px; font-size:12px;height:26px;line-height:26px;background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist5 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist5 li h3.mcate-item-hd a:hover{color:#333;}

.sublist6{  width:220px; height:92px; padding-left:140px; padding-top:10px; border:1px #ddd solid; margin-left:528px; background:url(../images/x6.jpg) no-repeat left center #FFFFFF;}
.sublist6 li{float:left; padding-right:24px; padding-bottom:24px;}
.sublist6 li h3.mcate-item-hd{ float:left;  width:80px; padding-left:5px; margin-left:10px; font-size:12px;height:26px;line-height:26px;background:url(../images/listsanjiao.jpg) no-repeat left center; font-weight:normal;}
.sublist6 li h3.mcate-item-hd a{height:26px;line-height:26px; font-size:12px;color:#F46E0B;text-decoration:none;display:inline-block;}
.sublist6 li h3.mcate-item-hd a:hover{color:#333;}

/*==== tab切换右侧 =====*/
.tabt1{width:368px;border-top:#ddd solid 1px;border-bottom:#cccccc solid 1px;margin:0 auto;}
.menut{height:28px;border-right:#ddd solid 1px; font-size:14px;}
.menut li{float:left;width:121px;text-align:center;line-height:28px;height:28px;cursor:pointer;border-left:#ddd solid 1px;border-bottom:#ddd solid 1px;color:#666;overflow:hidden;background:#f5f5f5;}
.menut li.off{background:#fff;color:#c40f00; border-bottom:none;}
.menudiv{height:169px;border-left:#ddd solid 1px;border-right:#ddd solid 1px;border-top:0;background:#fefefe}
.menudiv div{padding:5px;line-height:28px;}

/*==== banner =====*/
#lanrenzhijia { width:100%; height:700px;_height:700px; position:relative; z-index:0;}
#slides { display:block; width:100%; height:700px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:52%; top:390px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#fff }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.banner_box {LEFT: 50%; MARGIN-LEFT: -500px; OVERFLOW: hidden; POSITION: absolute; TOP: 520px;}
.centerbox{ width:960px; height:580px; background:url("../images/cebg2.png") repeat-y top; behavior: url("iepngfix.htc"); padding:10px 30px;}
.centerboxtop{ width:960px; height:20px; padding:0px 30px; background:url("../images/cebg1.png") repeat-y top; behavior: url("iepngfix.htc"); height:20px;_height:20px; line-height:20px; font-size:0px;}
.centerboxbg{ width:960px; height:20px; padding:0px 30px; background:url("../images/cebg3.png") repeat-y top; behavior: url("iepngfix.htc"); height:20px;_height:20px; line-height:20px; font-size:0px;}
.box1 {WIDTH: 412px; FLOAT: left;}
.box2 {WIDTH: 532px; FLOAT: left; margin-left:15px;}
.box3 {WIDTH: 571px; FLOAT: left;}
.box4 {WIDTH: 368px; FLOAT: right;}
.boxmain {WIDTH: 960px; FLOAT: left; margin-top:15px;}

.box1_tit { width:384px; height:28px; padding-left:26px; FONT-SIZE:14px; COLOR:#00a529; line-height:28px; BACKGROUND:url(../images/hongdian.jpg) no-repeat center left; border:1px #CCCCCC solid; border-left:none;}
.box1_con {MARGIN:5px 0px 0px}
.box1zi{ width:280px; float:left;}
.box1mor{ width:60px; float:right; text-align:center;}
.box1mor a{ font-size:12px; color:#aaa; text-decoration:none;}

.box2_tit { width:544px; height:28px; padding-left:26px; FONT-SIZE:14px; COLOR:#00a529; line-height:28px; BACKGROUND:url(../images/hongdian.jpg) no-repeat center left; border:1px #CCCCCC solid; border-left:none;}
.box2_con {MARGIN:5px 0px 0px}
.box3_tit { margin-top:15px; float:left; width:945px; height:28px; padding-left:14px; FONT-SIZE:12px; COLOR:#00a529; line-height:28px; BACKGROUND:url(../images/hongdian2.jpg) no-repeat center left; border:1px #CCCCCC solid; border-left:none;}
.box3_tit a:link,.box3_tit a:visited{ font-size:12px; color:#666666; text-decoration:none;}
.box3_tit a:hover{ font-size:12px; color:#00a529; text-decoration:underline;}


.newbox1{ width:410px; float:left; line-height:24px;}
.newbox2{ width:410px; float:left;}
.newbox1pic{ width:210px; height:150px; float:left;}
.newbox1zi{ width:200px; height:150px; float:left; font-size:12px; color:#888;}
.newbox1zi a{ font-size:14px; text-decoration:none; color:#333333;}


.ppic{ float:left; width:129px; height:92px;}
.pzi{ width:180px; float:right; font-size:12px; color:#666666; line-height:23px;}

.list1{float:left; width:410px; margin-top:10px; height:120px; overflow:hidden;}
.list1 li{ width:395px; float:left; height:28px; line-height:27px; padding-left:15px; background:url(../images/dian5.jpg) no-repeat left center; font-size:10px; color:#666; border-bottom:1px #CCCCCC dashed;}
.list1 li a{color:#333; text-decoration:none; font-size:12px; font-family: Arial;}
.list1 li a:hover{color:#00a529; text-decoration:none; font-size:12px;}

.list2{float:left; width:720px;}
.list2 li{ width:705px; float:left;line-height:30px; height:30px; padding-left:15px; background:url(../images/dian1.jpg) no-repeat left center; font-size:10px; color:#666; border-bottom:1px #CCCCCC dashed;}
.list2 li a{color:#555; text-decoration:none; font-size:12px;}
.list2 li a:hover{color:#2279DA; text-decoration:underline; font-size:12px;}

.list3{float:left; width:720px;}
.list3 li{ width:705px; float:left;line-height:29px; padding-left:15px; background:url(../images/dian.jpg) no-repeat left center; font-size:10px; color:#666; border-bottom:1px #CCCCCC dashed;}
.list3 li a{color:#666; text-decoration:none; font-size:12px;}
.list3 li a:hover{color:#0476BF; text-decoration:underline; font-size:12px;}

.leftt{ float:left;}
.right_new{ float:right; font-size:10px;}

.lefttz{ float:left; width:400px;}
.right_newt{ float:right; padding-right:5px; font-size:10px; width:90px; text-align:center;}
.right_news{ float:right; width:100px; margin-right:100px; font-size:10px; text-align:center;}

/*==== 内页 =====*/
#banner1{width:100%; margin:0 auto; background:url(../images/b1.jpg) no-repeat top center;}
#banner2{width:100%; margin:0 auto; background:url(../images/b2.jpg) no-repeat top center;}
#banner3{width:100%; margin:0 auto; background:url(../images/b3.jpg) no-repeat top center;}
#banner4{width:100%; margin:0 auto; background:url(../images/b4.jpg) no-repeat top center;}
#banner5{width:100%; margin:0 auto; background:url(../images/b5.jpg) no-repeat top center;}
#banner6{width:100%; margin:0 auto; background:url(../images/b6.jpg) no-repeat top center;}

.left{ float:left; width:208px;}
.left_box{ float:left; width:200px; background:url(../images/nleftbg.jpg) no-repeat top left;}
/*left*/
.left_title{ float:left; width:180px; height:35px; padding-left:20px; font-size:16px; color:#fff; line-height:35px; font-family:"微软雅黑";}
.left_cont{ float:left; width:190px; font-size:12px; color:#666;}

/*左侧菜单开始*/
#PARENT{width:190px; float:left;}
#leftlist {float:left;width:190px;line-height: 29px; list-style-type: none;text-align:left;}    /*定义整个ul菜单的行高和背景色*/
#leftlist a {width: 170px; display: block; font-size:12px; padding-left:20px;} /*Width(一定要)，否则下面的Li会变形*/
#leftlist li {background:url(../images/line1.jpg) no-repeat; /*一级目录的背景色*/ float:left; margin-top:1px;
 /*float：left,本不应该设置，但由于在Firefox不能正常显示
 继承Nav的width,限制宽度，li自动向下延伸*/}
#leftlist li.bj {background:url(../images/line2.jpg) no-repeat; float:left; margin-top:1px;}
#leftlist li.bj a { color:#666;}
#leftlist li a:hover{background:url(../images/line2.jpg) no-repeat; /*一级目录onMouseOver显示的背景色*/}
#leftlist a:link  {color:#666; text-decoration:none;}
#leftlist a:visited  {color:#666;text-decoration:none;}
#leftlist a:hover  {color:#333;text-decoration:none;}

.tu{float:left; width:200px;}
.tu img{ margin-bottom:5px;}

.right{ float:right; width:738px; background:url(../images/mapbg.jpg) no-repeat top center;}
.r_title{width:718px; height:30px; line-height:30px; font-size:12px; color:#666; padding-left:20px; background:url(../images/mapdian.jpg) no-repeat left center; border-bottom:1px #ddd solid;}
.r_title a{ font-size:12px; color:#666; text-decoration:none;}
.r_title a:hover{ font-size:12px; color:#666; text-decoration:underline;}
.r_con{ float:left; width:738px; margin-bottom:20px; font-size:14px; line-height:26px; padding-top:10px;}
.r_con img{max-width:738px; max-height:1500px; scale:expression((this.offsetWidth > this.offsetHeight)?(this.style.width = this.offsetWidth >= 708 ? "708px" : "auto"):(this.style.height = this.offsetHeight >= 1500 ? "1500px" : "auto")); display:inline !important;}

.page{width:738px;_width:738px; text-align:center; font-size:12px; color:#000; margin-top:15px; float:left;}
.page a{ font-size:12px; color:#000000; text-decoration:none;}
.page a:hover{ font-size:12px; color:#2DACD5; text-decoration:underline;}

.tt{ border-bottom:1px #CCCCCC dotted; font-size:16px; font-weight:bold; text-align:center; list-style:30px;}
.mm{ text-align:center; font-size:12px; color:#999999; list-style:26px;}
.ncon{ margin:0 auto;}
.ncon img{max-width:738px; max-height:1500px; scale:expression((this.offsetWidth > this.offsetHeight)?(this.style.width = this.offsetWidth >= 708 ? "708px" : "auto"):(this.style.height = this.offsetHeight >= 1500 ? "1500px" : "auto")); display:inline !important;}

.lyh{ width:738px; overflow:hidden; clear:both; float:left;}
.lyh li{ float:left; line-height:20px; font-size:12px; color:#666; margin-top:15px; width:206px; height:157px; text-align:center; background:url(../images/picdi.jpg) no-repeat center top; padding:17px;}
.lyhtu{width:206px; height:137px; text-align:center; float:left;}
.lyhti{width:206px; height:20px; text-align:center; float:left; padding-top:20px;}

.list5{float:left; width:738px;}
.list5 li{ width:723px; float:left;line-height:30px; height:30px; padding-left:15px; background:url(../images/dian4.jpg) no-repeat left center; font-size:10px; color:#666; border-bottom:1px #CCCCCC dashed;}
.list5 li a{color:#555; text-decoration:none; font-size:12px;}
.list5 li a:hover{color:#2279DA; text-decoration:underline; font-size:12px;}

.picbox{ float:left; width:329px; height:142px; padding:7px 7px 25px 7px; background:url(../images/picbottom.jpg) no-repeat left top; margin-right:15px;}
.picpic{ float:left; width:155px; height:142px;}
.picpic img{ border:1px solid #eeeeee;}
.piczi{ float:left; width:174px; height:142px; line-height:24px; font-size:12px; color:#666666;}
.piczi a{ font-size:12px; color:#0289D8; text-decoration:none;}

.list6{float:left; width:738px; overflow:hidden; clear:both;}
.list6 li{ width:693px; float:left;line-height:37px; height:37px; padding-left:45px; background:url(../images/lc1.jpg) no-repeat left center; font-size:14px; color:#555;}
.list6 li.nian{ width:693px; float:left;line-height:37px; height:37px; padding-left:45px; background:url(../images/lc2.jpg) no-repeat left center; font-size:18px; color:#f90000;}
.list6 li a{color:#555; text-decoration:none; font-size:16px;}
.list6 li a:hover{color:#2279DA; text-decoration:underline; font-size:16px;}

/*首页变黑图片*/
.accordion {
	width:532px;
	margin:0px auto;
	list-style:none;
	padding:0px;
}
.accordion img, .accordion .caption {
	position:absolute;
	left:-9999px;
	font-size:14px; text-align:center;
}
.accordion {
	background-color:#FFF;
	border:4px solid #FFF;
}
.accordion .panel {
	background-color:#EEE;
}
.accordion {
	width:532px;
	margin:0px auto;
	list-style:none;
	padding:0px;
}
.accordion img, .accordion .caption {
	position:absolute;
	left:-9999px;
}
.accordion {
	position:relative;
	overflow:hidden;
}
.accordion .panel {
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	overflow:hidden;
}
.accordion .shadow {
	position:absolute;
	right:0px;
	width:25px;
	height:100%;
}
.accordion .preloader {
	width:62px;
	height:14px;
	position:absolute;
	z-index:15;
}
.accordion .caption {
	overflow:hidden;
	position:absolute;
	z-index:20;
}
.accordion .caption-background {
	background:rgba(0, 0, 0, 0.5);
	position:absolute;
	width:100%;
	height:100%;
}
.accordion .caption p {
	color:#FFF;
	margin:0px;
	padding:10px;
	text-decoration:none;
}
.accordion .caption p a {
	color:#FFF;
	text-decoration:none;
}

/*产品导航左侧菜单开始*/
ul#menu, ul#menu ul {list-style-type:none;margin: 0;padding: 0;width:190px; font-size:12px; line-height:30px;}
ul#menu a {display: block;text-decoration: none;}
ul#menu li {margin-top:3px;}
ul#menu li a {background:url(../images/line1.jpg) no-repeat; color: #333;padding-left:15px; height:30px; font-size:14px;}
ul#menu li a:hover {background:url(../images/line100.jpg) no-repeat; color:#008830;}
ul#menu li ul li a {background:url(../images/line2.jpg) no-repeat;padding-left:25px; color:#666666; font-size:12px;}
ul#menu li ul li.md a {background:url(../images/line200.jpg) no-repeat;padding-left:25px; color:#b08200; font-size:12px;}
ul#menu li ul li a:hover {background:url(../images/line200.jpg) no-repeat; padding-left: 25px; color:#b08200;}

/*浮动客服代码*/
.main-im{ position:fixed; right: 10px; top:300px; z-index: 100; width: 110px; height: 272px; }
.main-im .qq-a { display: block; width: 106px; height: 116px; font-size: 14px; color: #0484cd; text-align: center; position: relative; }
.main-im .qq-a span { bottom: 5px; position: absolute; width: 90px; left: 10px; }
.main-im .qq-hover-c { width: 70px; height: 70px; border-radius: 35px; position: absolute; left: 18px; top: 10px; overflow: hidden; z-index: 9; }
.main-im .qq-container { z-index: 99; position: absolute; width: 109px; height: 118px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #dddddd; background: url(../images/qq-icon-bg.png) no-repeat center 8px; }
.main-im .img-qq {max-width: 60px; display: block; position: absolute; left: 6px; top: 3px; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.main-im .im-qq:hover .img-qq{ max-width: 70px; left: 1px; top: 8px; position: absolute; }
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel { color: #000000; text-align: center; width: 109px; height: 105px; border-bottom: 1px solid #dddddd; }
.main-im .im_main .im-tel div{font-weight:bold;font-size: 12px;margin-top:11px;}
.main-im .im_main .im-tel .tel-num { font-family: Arial; font-weight: bold; color: #e66d15;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 55px; height: 47px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(../images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show {width: 112px; height: 172px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -126px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 134px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 132px; position: absolute; }
.main-im .im_main .weixing-show .weixing-ma { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto; text-align:center; font-size:12px;}
.main-im .im_main .go-top { width: 50px; height: 47px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(../images/toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a { display: block; width: 52px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -12px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(../images/close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im { cursor: pointer; margin-left: 68px; width: 40px; height: 133px; background: url(../images/open_im.png) no-repeat left top; }

